### Method

# Fwupd Release set_sbom_url

since: 2.0.7

#### Declaration [src]

    void
    fwupd_release_set_sbom_url (
      FwupdRelease* self,
      const gchar* sbom_url
    )

#### Description [src]

Sets the URL of the SBOM for this release.

Available since: 2.0.7

#### Parameters

`sbom_url`

  Type: `const gchar*`

  The URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.